.header {
  width: 100%;
  height: 100vh;
  max-width: unset;
  position: relative;
  margin: 0;
  padding: 0;
  /*padding-top: 166px;*/
  display: flex;
  align-items: center;
  background: #f9f9f9;
  max-height: 840px;
  overflow: hidden;
}

.header .mobile-background {
  display: none;
}

.header__background-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.header__info {
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  z-index: 2;
  position: relative;
  max-width: 1308px;
  margin: 0 auto;
  width: 90%;
}

.header__title {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
}

.header__title_inner {
  position: relative;
  width: 59.65%;
}

.header__title h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 56px;
  line-height: 72px;
  color: #1a1919;
  width: 100%;
}

.header__title img {
  width: 28.3%;
  margin-left: auto;
  height: 100%;
}

.header__title span {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 34px;
  display: block;
}

.header__title .goback {
  display: flex;
  align-items: center;
  position: relative;
  margin-bottom: 41px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.header__title .goback a {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.header__title .goback span {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  color: #1a1919;
  margin: 0;
  margin-left: 8px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.header__title .goback:hover {
  -webkit-transform: translate3d(-5px, 0, 0);
  transform: translate3d(-5px, 0, 0);
}

.header__title .goback svg {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.header__title .text-header {
  position: relative;
  max-width: 641px;
  margin-left: 13.5%;
}

.header__title .text-header p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  color: #ffffff;
}

.context {
  position: relative;
  display: block;
  overflow: hidden;
  margin-top: -160px;
  margin-bottom: 280px;
}

.context-inner {
  position: relative;
  max-width: 1579px;
  margin: 0 auto;
  width: 90%;
}

.contacts-info {
  position: relative;
  max-width: 906px;
  margin-left: auto;
  width: 90%;
  padding: 72px 134px;
  background: #ffffff;
}

.contacts-info h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 24px;
  color: #1a1919;
  margin-bottom: 24px;
}

.contacts-info .address-info {
  position: relative;
  margin-bottom: 56px;
}

.contacts-info .address-info .flex {
  display: flex;
}

.contacts-info .address-info p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 38px;
  color: #1a1919;
}

.contacts-info .address-info p.location {
  margin-right: 0;
  margin-left: auto;
}

.contacts-info .address-info p a {
  display: flex;
  text-decoration: none;
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 38px;
  color: #1a1919;
  align-items: center;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.contacts-info .address-info p a svg path {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.contacts-info .address-info p a:hover,
.contacts-info .address-info p a:hover svg path {
  color: #ba2229;
  fill: #ba2229;
}

.contacts-info .address-info span {
  margin-right: 11px;
}

.contacts-info .contact-info .gird__contacts {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr 1fr;
  grid-auto-flow: column;
}

.contacts-info .contact-info .gird__contacts p,
.contacts-info .contact-info .gird__contacts a {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 38px;
  color: #1a1919;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.contacts-info .contact-info .gird__contacts a:hover {
  color: #ba2229;
}

.contacts-info .contact-info .gird__contacts span {
  font-weight: 600;
}

.mission-and-objectives {
  position: relative;
  display: block;
  max-width: 1040px;
  width: 100%;
  margin: 0 auto;
  margin-top: 72px;
}

.mission-and-objectives h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 24px;
  text-transform: uppercase;
  color: #ba2229;
  margin-bottom: 32px;
}

.mission-and-objectives p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 36px;
  color: #1a1919;
  margin-bottom: 16px;
}

.mission-and-objectives p:last-child {
  margin-bottom: 0;
}

.mission-and-objectives .mission {
  position: relative;
  margin-bottom: 48px;
}

@media only screen and (max-width: 1100px) {
  .contacts-info {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 1000px) {
  .header__title img {
    width: 36.3%;
    margin-left: auto;
    height: auto;
  }

  .contacts-info {
    padding: 72px;
  }

  .header__title h2 {
    font-size: 46px;
  }
}

@media only screen and (max-width: 769px) {
  .header {
    height: auto;
    background: #ffffff;
    max-height: 100%;
    min-height: 854px;
  }

  .mobile-background {
    position: absolute;
    width: 100%;
    background-color: #f9f9f9;
    height: 90%;
    top: 0;
    left: 0;
  }

  .contacts-info {
    padding: 72px 0;
  }

  .header__title .goback {
    display: block;
    margin-right: auto;
  }

  .header__title .goback span {
    display: block;
    font-family: "Hero New";
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #1a1919;
    margin: 16px 0;
  }

  .context {
    margin-top: 0;
    margin-bottom: 160px;
  }

  .header {
    padding-top: 176px;
  }

  .header__title {
    flex-direction: column;
    margin-top: 120px;
  }

  .header__title h2 {
    width: 100%;
    margin-bottom: 64px;
    font-weight: 700;
    font-size: 48px;
    line-height: 48px;
  }

  .header__title_inner {
    width: 100%;
  }

  .header__title img {
    width: auto;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 590px) {
  .contacts-info {
    padding: 0;
    margin-top: 40px;
  }
  .contacts-info .address-info .flex {
    flex-direction: column;
  }

  .contacts-info .address-info p.location {
    width: 100%;
    margin-top: 26px;
  }

  .contacts-info .address-info {
    margin-bottom: 42px;
  }

  .contacts-info .contact-info .gird__contacts {
    display: block;
  }

  .contacts-info h3 {
    margin-bottom: 16px;
  }

  .mission-and-objectives {
    margin-top: 64px;
  }
}
